uuid:
  -
    value: 754e0a9b-5aea-4d8f-9f87-a4bb4475198b
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:23:15+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'school fiction'
description:
  -
    value: '"The school story is a fiction genre centering on older pre-adolescent and adolescent school life, at its most popular in the first half of the twentieth century. While examples do exist in other countries, it is most commonly set in English boarding schools and mostly written in girls'' and boys'' subgenres, reflecting the single-sex education typical until the 1950s. It focuses largely on friendship, honor and loyalty between pupils. Plots involving sports events, bullies, secrets, rivalry and bravery are often used to shape the school story." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2017)</a>'
    format: null
    processed: |
      <p>&quot;The school story is a fiction genre centering on older pre-adolescent and adolescent school life, at its most popular in the first half of the twentieth century. While examples do exist in other countries, it is most commonly set in English boarding schools and mostly written in girls&#039; and boys&#039; subgenres, reflecting the single-sex education typical until the 1950s. It focuses largely on friendship, honor and loyalty between pupils. Plots involving sports events, bullies, secrets, rivalry and bravery are often used to shape the school story.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
changed:
  -
    value: '2023-12-08T06:23:15+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'school fiction | LEAF'
    description: '"The school story is a fiction genre centering on older pre-adolescent and adolescent school life, at its most popular in the first half of the twentieth century. While examples do exist in other countries, it is most commonly set in English boarding schools and mostly written in girls'' and boys'' subgenres, reflecting the single-sex education typical until the 1950s. It focuses largely on friendship, honor and loyalty between pupils. Plots involving sports events, bullies, secrets, rivalry and bravery are often used to shape the school story." (DBpedia, 2017)'
    canonical_url: 'http://default/taxonomy/term/304'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:23:15+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/schoolFiction'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
